V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX 提问指南
pppguest3962
V2EX  ›  问与答

果机,老版本 ios 8.1.3,如何能用上 ss~r 去看大世界?

  •  
  •   pppguest3962 · 2017-03-19 22:21:41 +08:00 · 2454 次点击
    这是一个创建于 2078 天前的主题,其中的信息可能已经有所发展或是发生改变。
    淘到一台二手 iphone6 , ios 8.1.3 ,越了狱,我的 APPLE ID 是有购买 shad*wrocket ,并且在另外一台机用 ss~r ,用得很好,现在这台 iphone6 因为版本是 8.1.3 ,是装不了 shad*wrocket 最新版的(只有最新版的 shad*wrocket 才支持 ss~r ,但是只能运行在 IOS 9.0 以上),但是这台 iphone6 拿来做备机的,需要越狱的一些插件功能,所以不能将它升级到最新的 IOS 版本,目前看过在 CYDIA 能安装相关的插件,只能支持 s+s ,但似乎都不能支持 ss~r ?
    请问我目前的情况应该怎么办。。。,谢谢各位解答!
    6 条回复    2017-03-20 17:24:19 +08:00
    jessynt
        1
    jessynt  
       2017-03-19 22:38:04 +08:00
    关键词: Terminal Python
    lhbc
        2
    lhbc  
       2017-03-19 22:43:00 +08:00
    AnyConnect
    wangdef09
        3
    wangdef09  
       2017-03-19 22:44:15 +08:00 via Android
    路由器装 ss, 智能分流
    sammo
        4
    sammo  
       2017-03-20 00:32:58 +08:00
    yesVPN 每月 10 块 支持 IPSec
    自己买一个 VPS ( KVM 架构 ) 自己搭一个 Cisco IPSec VPN
    sunhr
        5
    sunhr  
       2017-03-20 09:35:32 +08:00
    Wingy
    pppguest3962
        6
    pppguest3962  
    OP
       2017-03-20 17:24:19 +08:00
    @jessynt :搜了一下网络,知道了这个东西的存在,但还未尝试,使用这种方式做连接和断开,都必须在 CommandLine 的环境下操作? 不能以 GUI 方式一键搞定?

    @lhbc :这个东西我装了,玩了一下,似乎只能支持 SSL VPN 吧。。。可是目前我只有 ss~r 服务器。。。。

    @wangdef09 :太折腾了,我几个不同的 wifi 场合使用的,没有网络设备的控制权。。。

    @sammo :太费银子了,我只有 ss~r 服务器。。。

    @sunhr : Wingy 跟 shado*rocket 一样,只能在 IOS 10 以上安装。。。
    关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2368 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 42ms · UTC 02:07 · PVG 10:07 · LAX 18:07 · JFK 21:07
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.